import React from "react";
import Head from "next/head";
import ProfileLayout from "@/components/modules/profileLayout";

export default function LogOutPage() {
  return (
    <>
      <Head>
        <title>WaoSim | Log Out</title>
        <meta name="description" content="Generated by create next app" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <link rel="icon" href="/faviconIcon.svg" />
      </Head>
      <main>
        <ProfileLayout>
          <h1>Log Out</h1>
        </ProfileLayout>{" "}
      </main>
    </>
  );
}
